| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::ResourceGroupManager::ResourceLocation Struct Reference

Resource location entry. More...

`#include <OgreResourceGroupManager.h>`

## Public Attributes
Archive * | archive
| Pointer to the archive which is the destination. More...
bool | recursive
| Whether this location was added recursively. More...

## Detailed Description

Resource location entry.

## Member Data Documentation

## ◆ archive

Archive* Ogre::ResourceGroupManager::ResourceLocation::archive

Pointer to the archive which is the destination.

## ◆ recursive

bool Ogre::ResourceGroupManager::ResourceLocation::recursive

Whether this location was added recursively.

The documentation for this struct was generated from the following file:

- OgreResourceGroupManager.h